body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
body{ margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; background-image:url(../image/back.gif); background-repeat:repeat-x; }
.wrap { width:1000px; margin:auto; }
.topmenu { text-align:right; line-height:30px; color:#FFFFFF; }

.topmenu a { color:#FFFFFF; }

.main_menu li{ float:left; }
ol,ul, li { list-style:none; }
.contentstitle { font-weight:bold; font-size:16px; line-height:40px; }
.product_bar { margin-top:30px;}
.product_contents { margin-top:20px; height:180px; }
.product_contents li { float:left; width:200px; text-align:center; }
.pil_img { width:70px; }
.pil_text { width:253px; }
.contents_title{ font-size:12px; font-weight:bold; color:#0066CC; }
.footermenu { text-align:center; margin-top:10px; }
.line { margin-top:20px;}
.footer{ color:#999; margin-top:30px;  }
.gobizbtn{ float:right; }
.copylight { color:#CCC; font-size:9px;}
img { border:none; }
a { text-decoration:none; color:#666666; }
a:hover span { color:#333333; }
a:hover{
	color:#093;
}

/*  */

.main_link {margin:0 0 0 10px; width:660px; }
.main_link li {float:left; margin:0 5px 0 0; padding:30px 0 0 0;}

.contact { width:325px; float:right; margin-top:30px; }